## ocaml-crunch 4.0.0

=== Makefile ===
.PHONY: build clean test

build:
	dune build

test:
	dune runtest

clean:
	dune clean
