=== debian/control ===
Source: ocaml-crunch
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libcmdliner-ocaml-dev,
 libptime-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-crunch
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-crunch.git
Homepage: https://github.com/mirage/ocaml-crunch

Package: ocaml-crunch
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: convert a filesystem into a static OCaml module (tool)
 ocaml-crunch takes a directory of files and compiles them into a
 standalone OCaml module which serves the contents directly from
 memory. This can be convenient for libraries that need a few embedded
 files (such as a web server) and do not want to deal with all the
 trouble of file configuration.
 .
 This package contains the command-line tool.

Package: libcrunch-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: convert a filesystem into a static OCaml module (dev files)
 ocaml-crunch takes a directory of files and compiles them into a
 standalone OCaml module which serves the contents directly from
 memory. This can be convenient for libraries that need a few embedded
 files (such as a web server) and do not want to deal with all the
 trouble of file configuration.
 .
 This package contains development files.

Package: libcrunch-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: convert a filesystem into a static OCaml module (runtime files)
 ocaml-crunch takes a directory of files and compiles them into a
 standalone OCaml module which serves the contents directly from
 memory. This can be convenient for libraries that need a few embedded
 files (such as a web server) and do not want to deal with all the
 trouble of file configuration.
 .
 This package contains runtime files.
