=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/ocaml-crunch/releases?per_page=50 \
https://github.com/mirage/ocaml-crunch/releases/download/[^/]+/crunch-@ANY_VERSION@.tbz
