## ocaml-crunch 4.0.0

=== debian/changelog ===
ocaml-crunch (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Feb 2025 08:40:33 +0100

ocaml-crunch (3.3.1-2) unstable; urgency=medium

  * Enable tests
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 13 Oct 2024 10:58:38 +0200
