=== debian/control ===
--- 
+++ 
@@ -9,8 +9,12 @@
  ocaml-dune,
  libcmdliner-ocaml-dev,
  libptime-ocaml-dev,
+ liblwt-ocaml-dev <!nocheck>,
+ libmirage-kv-ocaml-dev <!nocheck>,
+ libmirage-kv-mem-ocaml-dev (>= 4.0.0) <!nocheck>,
+ libfmt-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-crunch
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-crunch.git
